import java.util.Arrays;

public class Tableaux {

    public static void main(String[] args) {
        String[] args2 = Arrays.copyOf(args, 5);
        Arrays.sort(args2, new Sorter());
        System.out.println(Arrays.toString(args2));
    }
}